Subject: Re: 1/72 Me 410 ........part....1
From: "Steve Bamford" <[email-masked]>
To: "Fernando" <[email-masked]>
Date: Sat, 7 Dec 2002 15:55:42 -0800

Hi Fern,
Thanks for sending the 2 e-mails for your Me 410 article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Fernando 
  To: Steve Bamford 
  Sent: Friday, December 06, 2002 10:22 AM
  Subject: 1/72 Me 410 ........part....1

  Howdy Steve 
  her is the last one for now I promise. 
  I am resending you the pics of the 1/72 Matchbox Me-410 model 
   
  this model was a test bead for two new colors i mixed ...namely later versions of RLM #74 Graugrum.#75 Grauviolett...over #76Lishtblau that make up its top camo .
   
  I find that most of the colors available from many manufactures dont have enough violet overtones to them as compared to the color chips in my monogram, Merrick and Hitchcock book .
   
  If this me-410 makes it to the galley on ARC i would most welcome opinions on these colors and whether or not to continue using them for models of  luftwaffe planes with late camouflages .
   
  The kit is basically out of the box except for the adding the FuG.antenna under the belly . decals are from an  Ecsi sheet .they are for Stafel 5 .grp 2 in the Caucusus.
  I would like to get my hands on the old Matchbox Me-110 that has decals for this very unit with a big old wasp on the none ,build it and display it next to this one .
  Fern